/* CSS Document */

#google_ads_container {width:auto;font-size:13px;height:auto; font-family:Arial, Helvetica, sans-serif;background-color:#FFFFFF;padding:0px;border:solid 1px #4C81A6;margin-bottom:0px;text-align:left}
#google_ads_container .google_ads_title {text-align:left; padding:6px 4px 0px 8px;}
#google_ads_container .google_ads_title a { text-decoration:none;color:#969696;}
#google_ads_container .google_ads_title a:hover {color:#D04F48;} 
#google_ads_container .google_ads_wrapper{padding:2px 4px 4px 4px;}
#google_ads_container .google_ad_item {padding:4px 3px}
#google_ads_container a.google_ad_name {color:#4C81A6;text-decoration:none;font-weight:bold;}
#google_ads_container .google_ad_description{font-weight:normal;color:#555;text-decoration:none;font-size:13px;display:block;}
#google_ads_container .google_ad_link {color:#D04F48;text-decoration:none;}


/* 300px ad banner ***************/
#google_ads_container.google_ad_300 {width:300px;height:250px;}
